2009년 09월 23일
AVAYA 음성사서함 시스템 RCE 취약점

AVAYA Intuity Audix LX 1.1 버전에 RCE, XSS 취약점 - GNUCITIZEN


산업스파이나 진정 뭔가를 찾는 이들에게는 많은 관심을 받을만한 장비입니다.

국내에도 많지 않지만 이 장비를 쓰는 곳이 있습니다.

로그인이 필요하지만 큰 제약은 안되겠죠?



언제나 GNUCITIZEN 의 이미지는 마음에 듭니다..





by ww0jeff | 2009/09/23 09:04 | security | 트랙백 | 덧글(0)
트랙백 주소 : http://ww0jeff.egloos.com/tb/4240785
☞ 내 이글루에 이 글과 관련된 글 쓰기 (트랙백 보내기) [도움말]

:         :

:

비공개 덧글



<< 이전 페이지 | 다음 페이지 >>